/*
Theme Name: noithat
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
.home div#top-bar .flex-row.container {
    max-width: 100%;
    padding: 0;
}
.home div#top-bar .flex-col.hide-for-medium.flex-left, .home div#top-bar .flex-col.hide-for-medium.flex-right {
    display: none;
}
.flex-col.hide-for-medium.flex-center{
	width: 100%;
}
h6.uppercase.portfolio-box-title {
    text-transform: none;
    text-shadow: none;
}

div#top-bar, p.uppercase.portfolio-box-category.is-xsmall.op-6{
	display: none;
}
.home div#top-bar{
	display: flex;
}
.box-product-tr, .portfolio-box {
    position: relative;
    overflow: hidden;
}
.box-product-tr .box-text.text-center, .portfolio-box  .box-text.text-center {
    background-color: #ffffff33;
    padding-bottom: 5px;
    bottom: -100px;
    transition: all .5s;
}
.box-product-tr:hover .box-text.text-center, .portfolio-box:hover  .box-text.text-center {
    bottom: 0;
}
.blog-wrapper.blog-archive.page-wrapper>.row.align-center>.large-10.col {
    width: 100%;
    max-width: 100%;
    flex-basis: 100%;
}
.absolute-footer {
    display: none !important;
}
@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/
header.header.has-sticky.sticky-jump .header-wrapper.stuck div#top-bar {
    display: none;
}

}